/Users/bernard/b20/bsoft/include/rwSER.h(3)

NAME
/Users/bernard/b20/bsoft/include/rwSER.h - Header file for reading and writing FEI Ser files.

SYNOPSIS

#include 'rwimg.h'

  Functions
int readSER (Bimage *p, int readdata)
int writeSER (Bimage *p)

Detailed Description

Header file for reading and writing FEI Ser files.

Author:
    Bernard Heymann

Date:
    Created: 20150130

    Modified: 20150204

    Format: 1D and 2D spectral and image format for electron microscopy.

Definition in file rwSER.h.

Function Documentation

  int readSER (Bimage * p, int readdata)

Definition at line 32 of file rwSER.cpp.

  int writeSER (Bimage * p)

Definition at line 108 of file rwSER.cpp.

Author

Generated automatically by Doxygen for Bsoft from the source code.